LRS2LRF(1)

NAME
lrs2lrf - lrs2lrf

            lrs2lrf [options] file.lrs

Kompilera LRF-fil från LRS-fil.

När du skickar argument till lrs2lrf som har blanksteg i dem, bifoga argumenten i citattecken. Till exempel: "/some path/with spaces"

[ALTERNATIV]

    --help, -h
        visa denna hjälptext och avsluta

    --lrs
        Konvertera LRS till LRS, användbart för felsökning.

    --output, -o
        Sökväg till utmatningsfil

    --verbose
        Följ bearbetningsprocessen

    --version
        visar programmets versionsnummer och avsluta

Author
Kovid Goyal

Copyright
Kovid Goyal